columnSuffix: petzpfof
contentColumnType: text
fieldGroup: 1c361310-07c9-47a8-837d-aa7fca30aa94 # Kontakt
handle: street
instructions: null
name: 'Straße, Hausnummer'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 3
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
